
<IKAnchorBones Version="101" SteeringFamily="1" SteeringWheelMaxDegrees="270.000000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.004200" OffsetZ="0.022800" RotX="-4.430000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="1.139500" ScaleY="1.139500" ScaleZ="1.139500"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-7.610000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="7.610000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.019100" OffsetZ="0.004400"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="-0.001200" OffsetZ="-0.002900" RotX="-1.640000" RotY="4.960000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>